body 
{
	font-family: 'Abel', sans-serif;
	color: #333;
	font-size: 24px;
	margin: 0px;
	padding: 0px;
}


header
{
	z-index: 100;
	position: fixed;
	float: left;
	width: 200px;
	padding: 20px;
}

#garlic
{
	width: 120px;
	z-index: 100;
	margin: 10px;
	right: 0;
	position: fixed;
}

#content
{
	z-index: 100;
	position: relative;
	margin-left: 300px;
	margin-right: 300px;
	margin-top: 100px;
}

#content img
{
	width: 100%;
}

#fancy3d
{
	top: 0;
	overflow: hidden;
	background: linear-gradient(#cc9df6, #FFF);
}
	
a 
{
	color: #000e3f;
	transition: color .3s, background .3s, font-style .3s;
    background: url(/themes/primaerfunktionONE/underline.gif) bottom repeat-x;
	font-style: none;
    text-decoration: none;
}

a:hover {
	transition: color .3s, background .1s, font-style .6s;
	background: url(/themes/primaerfunktionONE/underline.gif) center repeat-x;
	font-style: italic;
    text-decoration: none;
	color: #dd353f;
}

nav
{
	margin-top: 50px;
}

h1
{
	margin: 0;
	padding: 0;
	color: rgb(51, 17, 63);
	text-transform: uppercase;
	line-height: 50px;
	//text-shadow: rgb(51, 17, 63) 1px 1px 0px, rgb(51, 17, 63) 2px 2px 0px, rgb(51, 17, 63) 3px 3px 0px, rgb(51, 17, 63) 4px 4px 0px, rgb(51, 17, 63) 5px 5px 0px, rgb(51, 17, 63) 6px 6px 0px;
}

h5
{
	margin: 0;
	padding: 0;
}

footer
{
	margin-bottom: 100px;
}